$primary: #E21A22;
$secondary: #0D1950;

$success-linear: linear-gradient(90deg, #34A853 0%, rgba(52, 168, 83, 0.72) 25%, rgba(52, 168, 83, 0.42) 50%, #00F999 75%, #00FF00 100%);
$danger-linear: linear-gradient(90deg, #A83434 0%, rgba(168, 52, 52, 0.72) 25%, rgba(168, 52, 52, 0.42) 50%, rgba(234, 67, 53, 0.72) 75%, #EA4335 100%);
$neutral-linear: linear-gradient(90deg, #245592 0%, rgba(36, 85, 146, 0.72) 25%, rgba(36, 85, 146, 0.42) 50%, #1877F2 75%, #1877F2 100%);


$info: #1877F2;
$warning: #FBBC05;
$success: #34A853;
$danger: #EA4335;

$black: black; 
$white: white;
$grey: #828282;
$light-grey: #D3D3D3;

$text: rgba(0, 0, 0, 0.72);
$text-light: #D3D3D3;